<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="arrange_vertical_attachment" layout="-1,-1" offset="0" gap="10" />
  <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

  <container>
    <layout class="arrange_horizontal_attachment" layout="-2,-1" offset="0" gap="10" />
    <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />

    <container>
      <layout class="arrange_horizontal_attachment" layout="-2,-1" offset="0" gap="10" />
      <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />

      <container>
        <layout class="arrange_vertical_attachment" layout="-1,-2" offset="0" gap="10" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

        <!-- Teams section -->
        <container class="subsection_box">
          <translation id="title" translation_id="229362" type="use" value="Teams" />
          <layout class="arrange_horizontal_attachment" layout="-1,-1" offset="0" gap="0" />
          <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />

          <container>
            <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="20" />
            <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />
            <container class="picture" id="htCO" file="boxes/bordered/recolour/paper">
              <layout class="stick_to_sides_attachment" alignment="all" inset="0" />
            </container>
            <widget class="client_object_logo_picture" id="loPI" scale_picture="true" image_alignment="left">
              <layout class="stick_to_sides_attachment" alignment="all" inset="10" />
              <record id="object_property">
                <list id="get_properties">
                  <record>
                    <integer id="get_property" value="home" />
                    <integer id="set_property" value="valu" />
                  </record>
                </list>
              </record>
            </widget>
            <widget class="team_button" icon_enabled="false" style="semi_bold" id="hTem" alignment="right, centre_y" size="10">
              <record id="object_property">
                <list id="get_properties">
                  <record>
                    <integer id="get_property" value="home" />
                    <integer id="set_property" value="valu" />
                  </record>
                  <record>
                    <integer id="get_property" value="txHT" />
                    <integer id="set_property" value="colr" />
                  </record>
                </list>
              </record>
            </widget>
          </container>
          <container>
            <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="20" />
            <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />
            <container class="picture" id="awCO" file="boxes/bordered/recolour/paper">
              <layout class="stick_to_sides_attachment" alignment="all" inset="0" />
            </container>
            <widget class="client_object_logo_picture" id="loPA" scale_picture="true" image_alignment="right">
              <layout class="stick_to_sides_attachment" alignment="all" inset="10" />
              <record id="object_property">
                <list id="get_properties">
                  <record>
                    <integer id="get_property" value="away" />
                    <integer id="set_property" value="valu" />
                  </record>
                </list>
              </record>
            </widget>
            <widget class="team_button" icon_enabled="false" style="semi_bold" icon_alignment="right" id="aTem" size="10">
              <record id="object_property">
                <list id="get_properties">
                  <record>
                    <integer id="get_property" value="away" />
                    <integer id="set_property" value="valu" />
                  </record>
                  <record>
                    <integer id="get_property" value="txAT" />
                    <integer id="set_property" value="colr" />
                  </record>
                </list>
              </record>
            </widget>
          </container>
        </container>

        <!-- Records Section -->
        <container class="subsection_box">
          <translation id="title" translation_id="243323" type="use" value="Records" />
          <layout class="arrange_vertical_attachment" layout="25,-1" offset="0" gap="1"/>
          <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
          <container>
            <layout class="arrange_horizontal_attachment" layout="-8, 60, 60, 60" offset="0" gap="0"/>
            <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>
            <container/>
            <container>
              <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>
              <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="1"/>
              <container class="picture" id="piBG" file="boxes/bordered/recolour/paper" red_replacement="goals_scored_0_colour" />

              <widget class="label" alignment="centre_x, centre_y" style="semi_bold, embossed">
                <translation id="text" translation_id="249367 " type="use" value="Won[(games won)]" />
              </widget>
            </container>
            <container>
              <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>
              <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="1"/>
              <container class="picture" id="piBG" file="boxes/bordered/recolour/paper" red_replacement="white" />
              <widget class="label" alignment="centre_x, centre_y" style="semi_bold, embossed">
                <translation id="text" translation_id="346636 " type="use" value="Drew[COMMENT - draw]" />
              </widget>
            </container>
            <container>
              <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>
              <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="1"/>
              <container class="picture" id="piBG" file="boxes/bordered/recolour/paper" red_replacement="goals_conceded_0_colour" />

              <widget class="label" alignment="centre_x, centre_y" style="semi_bold, embossed">
                <translation id="text" translation_id="242496 " type="use" value="Lost[COMMENT games lost]" />
              </widget>
            </container>
          </container>
          <widget class="table" id="reTB" layout="-8, 30, 30, 30, 30, 30, 30" fixed_size_rows="true" row_spacing="1" row_height="30" mode="fill_rows" auto_size="vertical">

            <list id="column_properties">
              <record index="0" sort_disabled="true" alignment="right, centre_y" />
              <record index="1" sort_disabled="true" alignment="centre_x, centre_y" />
            </list>

            <list id="column_display_properties">
              <record index="0" left="0" right="4" sort_disabled="true" />
              <record index="1" left="1" right="0" sort_disabled="true" />
              <record index="2" left="0" right="1" sort_disabled="true" />
              <record index="3" left="1" right="0" sort_disabled="true" />
              <record index="4" left="0" right="1" sort_disabled="true" />
              <record index="5" left="1" right="0" sort_disabled="true" />
              <record index="6" left="0" right="1" sort_disabled="true" />
            </list>

            <widget col="0" row="0" class="label" style="semi_bold" size="9.5">
              <translation id="text" translation_id="347957" type="use" value="Against top half of the table[COMMENT: pre match stat pack; showing team records]" />
            </widget>

            <widget col="0" row="1" class="label" style="semi_bold" size="9.5">
              <translation id="text" translation_id="347956" type="use" value="Against bottom half of the table[COMMENT: pre match stat pack; showing team records]" />
            </widget>

            <widget col="0" row="2" class="label" style="semi_bold" size="9.5">
              <translation id="text" translation_id="348492" type="use" value="When scoring first[COMMENT: pre match stat pack; showing team records]" />
            </widget>

            <widget col="0" row="3" class="label" style="semi_bold" size="9.5">
              <translation id="text" translation_id="348490" type="use" value="When conceding first[COMMENT: pre match stat pack; showing team records]" />
            </widget>

          </widget>

        </container>

      </container>

      <!-- League games since -->
      <container class="subsection_box">
        <translation id="title" translation_id="348169" type="use" value="League games since[COMMENT: Pre match stat pack panel; the title of a section showing the number of games since last win or deafeat]" />
        <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />
        <widget class="table" id="lgTB" layout="30, 30, -1" fixed_size_rows="true" row_height="30" row_spacing="1" strecth_to_fit_rows="true" mode="fill_rows" auto_size="vertical">

          <list id="column_properties">
            <record index="0" sort_disabled="true" alignment="right, centre_y" />
            <record index="1" sort_disabled="true" alignment="centre_x, centre_y" />
          </list>

          <list id="column_display_properties">
            <record index="0" sort_disabled="true" />
            <record index="1" sort_disabled="true" />
            <record index="2" left="5" sort_disabled="true" />
          </list>
          <widget col="2" row="0" class="label" style="semi_bold" size="9.5">
            <translation id="text" translation_id="348493" type="use" value="Win[COMMENT: pre match stat pack; Showing league games since last win]" />
          </widget>

          <widget col="2" row="1" class="label" style="semi_bold" size="9.5">
            <translation id="text" translation_id="348028" type="use" value="Defeat[COMMENT: pre match stat pack; Showing league games since last defeat]" />
          </widget>

          <widget col="2" row="2" class="label" style="semi_bold" size="9.5">
            <translation id="text" translation_id="323266" type="use" value="Scored[COMMENT: number of goals scored]" />
          </widget>

          <widget col="2" row="3" class="label" style="semi_bold" size="9.5">
            <translation id="text" translation_id="249074" type="use" value="Conceded[COMMENT: comp_stats screen; heading; number of goals conceded]" />
          </widget>
        </widget>

      </container>

    </container>

    <!-- League result this season -->
    <container class="subsection_box">
      <translation id="title" translation_id="348170" type="use" value="League result this season[COMMENT: Pre match stat pack panel; title of section showing a table showing all the league results]" />
      <layout class="arrange_vertical_attachment" layout="-1" offset="0" gap="0" />
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />
      <container class="client_object_viewer_xml_panel" file="league result table" id="tbLG">
        <record id="object_property">
          <list id="get_properties">
            <record>
              <integer id="get_property" value="objt" />
              <integer id="set_property" value="valu" />
            </record>
          </list>
        </record>
      </container>
    </container>

  </container>

  <container>
    <layout class="arrange_horizontal_attachment" layout="-2,-1" offset="0" gap="10" />
    <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />

    <container class="subsection_box">
      <translation id="title" translation_id="348255" type="use" value="Player stats[COMMENT: Pre match stat pack panel; title of section showing a table of top players stats comparison]" />
      <layout class="arrange_vertical_attachment" layout="-1,-1" offset="0" gap="10" />
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />
      <container>
        <layout class="arrange_horizontal_attachment" layout="-1,-1" offset="0" gap="10" />
        <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />
        <container class="plain_box" appearance="boxes/bordered/no margin/paper">
            <layout class="arrange_vertical_attachment" layout="30,-1" offset="0" gap="0" />
            <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />
            <container class="label" alignment="centre" size="11" style="bold">
              <translation id="text" translation_id="227857" type="use" value="Goals" />
            </container>
            <container class="client_object_viewer_xml_panel" id="mGLS" file="player stats table item">
              <record id="object_property">
                <list id="get_properties">
                  <record>
                    <integer id="get_property" value="objt" />
                    <integer id="set_property" value="valu" />
                  </record>
                </list>
              </record>
            </container>


        </container>
        <container class="plain_box" appearance="boxes/bordered/no margin/paper">
          <layout class="arrange_vertical_attachment" layout="30,-1" offset="0" gap="0" />
          <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />
          <container class="label" alignment="centre" size="11" style="bold">
            <translation id="text" translation_id="227847" type="use" value="Assists" />
          </container>
          <container class="client_object_viewer_xml_panel" id="MAsi" file="player stats table item">
            <record id="object_property">
              <list id="get_properties">
                <record>
                  <integer id="get_property" value="objt" />
                  <integer id="set_property" value="valu" />
                </record>
              </list>
            </record>
          </container>

        </container>
      </container>
      <container>
        <layout class="arrange_horizontal_attachment" layout="-1,-1" offset="0" gap="10" />
        <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />
        <container class="plain_box" appearance="boxes/bordered/no margin/paper">
          <layout class="arrange_vertical_attachment" layout="30,-1" offset="0" gap="0" />
          <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />
          <container class="label" alignment="centre" size="11" style="bold">
            <translation id="text" translation_id="247381" type="use" value="Shots" />
          </container>
          <container class="client_object_viewer_xml_panel" id="MSHT" file="player stats table item">
            <record id="object_property">
              <list id="get_properties">
                <record>
                  <integer id="get_property" value="objt" />
                  <integer id="set_property" value="valu" />
                </record>
              </list>
            </record>
          </container>

        </container>
        <container class="plain_box" appearance="boxes/bordered/no margin/paper">
          <layout class="arrange_vertical_attachment" layout="30,-1" offset="0" gap="0" />
          <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />
          <container class="label" alignment="centre" size="11" style="bold">
            <translation id="text" translation_id="249450" type="use" value="Shots on target" />
          </container>
          <container class="client_object_viewer_xml_panel" id="SOTG" file="player stats table item">
            <record id="object_property">
              <list id="get_properties">
                <record>
                  <integer id="get_property" value="objt" />
                  <integer id="set_property" value="valu" />
                </record>
              </list>
            </record>
          </container>

        </container>
      </container>
    </container>
    <container class="subsection_box">
      <translation id="title" translation_id="348166" type="use" value="Last 10 years[COMMENT: Pre match stat pack panel; showing league position in the last 10 years]" />
      <widget class="club_league_history_graph" id="clhg" lnwd="3" file="club league history graph no buttons">
        <layout class="stick_to_sides_attachment" alignment="all" inset="0" />
        <translation id="title" translation_id="319446" type="use" value="League History[COMMENT: title for the league position history on the club overview panel]" />
        <record id="graph_properties">
          <flags id="draw_points" value="true" />
          <integer id="line_width" value="2" />
          <flags id="draw_shadow" value="true" />
          <integer id="shadow_offset_y" value="4.3" />
          <flags id="shadow_colour" value="graph shadow" />
        </record>
        <record id="object_property">
          <list id="get_properties">
            <record>
              <integer id="get_property" value="BGHT" />
              <integer id="set_property" value="glco" />
            </record>
            <record>
              <integer id="get_property" value="BGAT" />
              <integer id="set_property" value="gloc" />
            </record>
          </list>
        </record>
      </widget>
    </container>
  </container>
</panel>